## golang-github-mazznoer-csscolorparser 0.1.2

=== debian/changelog ===
golang-github-mazznoer-csscolorparser (0.1.2-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to permit transition to testing.
    (Thank you FTP Maintainers for the quick transition through NEW.)

 -- tony mancill <tmancill@debian.org>  Sat, 11 Jun 2022 08:00:24 -0700

golang-github-mazznoer-csscolorparser (0.1.2-1) unstable; urgency=medium

  * Initial release (Closes: 1000288)

 -- Chris Keller <xylo04@gmail.com>  Wed, 08 Jun 2022 07:57:27 -0600
