## golang-github-mazznoer-csscolorparser 0.1.3

=== debian/changelog ===
golang-github-mazznoer-csscolorparser (0.1.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-mazznoer-csscolorparser-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 21 Oct 2022 09:57:01 +0100

golang-github-mazznoer-csscolorparser (0.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.1.3

 -- tony mancill <tmancill@debian.org>  Tue, 02 Aug 2022 19:45:22 -0700
