=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Package: golang-github-mazznoer-csscolorparser-dev
 Architecture: all
 Depends: ${misc:Depends},
+Multi-Arch: foreign
 Description: Go (Golang) CSS color parser library (library)
  Golang CSS Color Parser Library
  .
